.ui-widget-content {
    background-color:#ffffff !important;
    background-image:none !important;
    border:none !important;
	color:#333 !important;;
}

.ui-dialog.ui-widget {
    font-family: "Helvetica Neue",Roboto,Helvetica,Arial,sans-serif;
}
.ui-dialog.ui-widget .ui-dialog-title {
    font-size: 24px;
    font-weight: 500;
}
.fixed-dialog{
  position: fixed !important;
}
    
#bridesc {	
    border: 1px solid #cccccc;
    padding: 10px 10px 10px 10px;
    border-radius: 10px;
    font-size: 12px;
    background: #ffffff;
    margin-bottom: 24px;
}

#brilevel {
    font-size: 32px;
    text-align: center;
    font-weight: 800;
}

#briform {
	position:absolute;
	font-size:12px;	
	width:420px;
	left:220px;
	text-align:right;
}

.guide {
	border:1px solid #cccccc;
	background:#ffffff;
	border-radius:15px;
	padding:10px 10px 10px 10px;
	color:#000000;
	font-size:14px;
}

.guidetext {
	color:#999999;
	font-size:12px;
}

.postcode {
	border:1px solid #999999;
	font-size:22px;
	background:#eeeeee;
	width:100px;
}

#reset {
	position:absolute;
	top:10px;
	right:10px;
}
.questionok {
	background:#ffffdd;
	border:1px solid #999999;
	padding:10px 10px 10px 10px;
	font-size:14px;
	color:#000000;
	margin-bottom:5px;
}

#question {
	border:1px solid #cccccc;
	border-radius:15px;
	padding:20px 20px 20px 20px;
	font-size:14px;
	color:#444444;
	margin-bottom:5px;
	background:#f6f6f6;
	position:relative;
}

#cert {
	border:1px solid #cccccc;
	border-radius:15px;
	padding:20px 20px 20px 20px;
	font-size:22px;
	color:#444444;
	margin-bottom:5px;
	background:#ffffff;
	position:relative;
}

.subquestion {
	border:1px solid #cccccc;
	border-radius:15px;
	padding:10px 10px 10px 10px;
	font-size:14px;
	color:#444444;
	margin-bottom:5px;
	background:#ffffff;
  font-size: 16px;
}

#question b {
	
}

.question label {
	color:#000000;
}


.dri-dlg-page {
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 12px;
}
.dri-dlg-page .header h5 {
    font-size: 34px;
    margin-top: 0px;
}
.dri-dlg-page .header {
    padding-left: 20px;
    font-size: 12px;
}

.dri-container {
  max-width:1024px;
  margin-left:auto;
  margin-right:auto;
}
.dri-dlg-page  td, .dri-dlg-page tr td, 
.dri-container td, .dri-container tr td {
  border-top: none;
  padding: 1px;
}
.dri-container tr.quest:hover {
  background-color: #F0F0F0;
}

.dri-container td.radio-btns {
    width: 17%;
    max-width: 120px;
    min-width: 52px;
}

.noguidelink {
	text-color:#ffffff;
}
.noguidelink {
	text-color:#ffffff;
}
.postcode {
	border:1px solid #999999;
	font-size:22px;
	background:#eeeeee;
	width:100px;
}
.dri-container input[type="radio"], .dri-container input[type="checkbox"] {
    margin: 3px 3px 0px 5px;
}

.dri-container h2 {
    font-size: 30px;
}
.dri-container h3 {
    font-size: 22px;
}

.dri-container label {
  font-weight:400;
  font-size:14px;
}
.dri-container .subquestion label {
  font-size:16px;
}
.dri-container .intro img{
  margin-right:20px;
  margin-bottom:20px;  
  float: left;
}

.dri-container .intro{
min-height: 250px;
}
.dri-container .footer {
    margin-top: 64px;
}
.dri-container .footer ul {
  list-style: none;
  padding-left: 0;
}
.dri-container .footer li {
  display: inline-block;
  width: 30%;
  text-align: center;
}
.dri-container .footer h5 {
    font-size: 20px;
}
.dri-container .submit {
   text-align: right;
   margin-top: 24px;
}
.dri-container .name-email .desc {
    width: 39%;
    display: inline-block;
    text-align: right;
    padding-right: 32px;
    vertical-align: text-bottom;
} 
.dri-container .name-email  .input {
    width: 59%;
    display: inline-block;
    margin-bottom: 12px;
    vertical-align: middle;
}
.dri-container .name-email  .input > input, .dri-container .name-email  .input > select {
    width: 80%;

}
#vmscleriquestion0pane > table {
  width:100%;
}


#reset {
	position:absolute;
	top:10px;
	right:10px;
}
.questionok {
	background:#ffffdd;
	border:1px solid #999999;
	padding:10px 10px 10px 10px;
	font-size:14px;
	color:#000000;
	margin-bottom:5px;
}

.question {
	border:1px solid #cccccc;
	border-radius:15px;
	padding:20px 20px 20px 20px;
	color:#444444;
	margin-bottom:5px;
	background:#f6f6f6;
	position:relative;
}

.subquestion {
	border:1px solid #cccccc;
	border-radius:15px;
	padding:10px 10px 10px 10px;
	color:#444444;
	margin-bottom:5px;
	background:#ffffff;
}

.question label {
	color:#000000;
}

#container {
	border:1px solid #cccccc;
	border-radius:15px;
	padding:20px 20px 20px 20px;	
	color:#444444;
	margin-bottom:5px;	
}

#sharefb {
    border: 1px solid #999999;
    padding: 6px 10px 6px 10px;
    border-radius: 8px;
    width: 190px;
    text-align: center;
    float: clear;
    cursor: pointer;
}
#sharefb img {
  padding-right: 5px;
}

#sharefb:hover {	
	border:1px solid #f00;
	background: #F00;
	color: white;
}

.ui-widget-header {
border: 0 !important;
background: #f00 !important;
}

#signup {	
    border: 1px solid #999999;
    padding: 10px 10px 10px 10px;
    border-radius: 8px;
    margin-top: 5px;
    width: 190px;
    text-align: center;
    cursor: pointer;
}

#signup:hover {	
	border:1px solid #f00;
	background: #F00;
	color: white;
}

#takeagain {	
	border:1px solid #666666;
	padding:10px 10px 10px 10px;
	font-size:14px;
	color:#ffffff;	
	background:#222222;
	border-radius:8px;	
	margin-top:5px;
	width:190px;			
	text-align:center;	
	float:clear;
}

#score {
  position: relative;
	border:1px solid #999999;
	border-radius:15px;
	padding:10px 10px 10px 10px;
	width:190px;
	font-size:80px;
  line-height: 1.0; 
}

#scoret {
	position:absolute;	
	right:5px;
	bottom:5px;
	font-size:20px;
	
}

#stars {
	padding:10px;
	font-size:14px;
	color:#ffffff;		
	margin-left:10px;
}
	
.vmstip {	
	margin-top:10px;
	margin-bottom:20px;		
	border:1px solid #f00;
	padding:20px 20px 20px 20px;
	border-radius:15px;	
	color:white;
	background: #f00;
	font-size: 16px !important;
}

.vmstip-table {
font-size: 14px !important;
text-align: left;
}

.vmstip-table img {
padding-right: 15px;
}

#answer {
	position:relative;
}

#answerimg {
	position:absolute;
	top:10px;
	right:20px;
}

.vmsno {
	border:1px solid #ff5555;
	padding:10px;
	color:#f00;
	text-align:center;
	font-weight: bold;
	margin-bottom:2px;	
	border-radius:5px;
	cursor: pointer;
}

.vmsok {
	border:1px solid #006600;
	padding:10px;
	color:#ffffff;
	text-align:center;
	background:#006600;
	margin-bottom:2px;	
	border-radius:5px;
	cursor: pointer;
}

.vmsno:hover {
	background:#ff0000;
	color: white;
}

.vmsok:hover {
	background:#00aa00;

}

.answerno {		
	margin-bottom:5px;	
	border-radius:10px;
}

.answerok {	
	margin-bottom:5px;	
	border-radius:10px;
	font-size: 16px;
}

#vmschecklisteri {
	position:relative;		
	width:1000px;
	height:500px;
	overflow:hidden;	
	
	
	z-index:9000;
}

#vmsclerilogo {
	position:absolute;
	top:0px;
	left:0px;	
	width:1000px;
	z-index:10001;
}

#vmsclericontrol {
	position:absolute;
	bottom:0px;
	left:0px;	
	width:1000px;	
	height:50px;	
}


#vmscleriquestion0 {
	width:100%;
	height:470px;
	font-size:11px;
	position:absolute;
	left:0px;
	top:0px;  			
} 

#vmscleriquestion1, #vmscleriquestion2, #vmscleriquestion3, #vmscleriquestion4, #vmscleriquestion5, #vmscleriquestion6, #vmscleriquestion7, #vmscleriquestion8, #vmscleriquestion9, #vmsclerisubmit {			
/*	width:1000px;
	height:470px;	*/
   width: 100%;
   height:100%;
	display:none;
}

#vmscleriquestionhome {	
	padding:10px;
	font-size:12px;
	color: #f00;
	font-weight:bold;
	border-radius:5px;
	border:1px solid #f00;
	bottom:20px;
	left:20px;
	width:140px;
	position:absolute;
	text-align:center;
	cursor:pointer;
}

#vmscleriquestionhome:hover {
	background:#f00;
	color:white;
}

#vmscleriquestion1, #vmscleriquestion2, #vmscleriquestion3, #vmscleriquestion4, #vmscleriquestion5, #vmscleriquestion6, #vmscleriquestion7, #vmscleriquestion8, #vmscleriquestion9, #vmsclerisubmit {
	position:absolute;
	left:0px;
	top:0px;
}
//#vmscleriquestion0 {
//	background:url('/components/com_vmschecklist/images/q0bg.jpg') no-repeat 20px 20px;
//}
#vmscleriquestion1 {
	background:url('/components/com_vmschecklist/images/q1.jpg') no-repeat 20px 20px;
}
#vmscleriquestion2 {
	background:url('/components/com_vmschecklist/images/q2.jpg') no-repeat 20px 20px;
}
#vmscleriquestion3 {
	background:url('/components/com_vmschecklist/images/q3.jpg') no-repeat 20px 20px;
}
#vmscleriquestion4 {
	background:url('/components/com_vmschecklist/images/q4.jpg') no-repeat 20px 20px;
}
#vmscleriquestion5 {
	background:url('/components/com_vmschecklist/images/q5.jpg') no-repeat 20px 20px;
}
#vmscleriquestion6 {
	background:url('/components/com_vmschecklist/images/q6.jpg') no-repeat 20px 20px;
}
#vmscleriquestion7 {
	background:url('/components/com_vmschecklist/images/q7.jpg') no-repeat 20px 20px;
}
#vmscleriquestion8 {
	background:url('/components/com_vmschecklist/images/q8.jpg') no-repeat 20px 20px;
}
#vmscleriquestion9 {
	background:url('/components/com_vmschecklist/images/q9.jpg') no-repeat 20px 20px;
}

#vmscleriquestion0pane {
	position:absolute;		
	left:0px;
	top:0px;
	width:100%;
	padding:40px 40px 40px 40px;
} 


#vmscleriquestion1pane, #vmscleriquestion2pane, #vmscleriquestion3pane, #vmscleriquestion4pane, #vmscleriquestion5pane, #vmscleriquestion6pane, #vmscleriquestion7pane, #vmscleriquestion8pane, #vmscleriquestion9pane {
	position:absolute;		
	right:12px;
	width:80%;
   width: calc(100% - 16em);
	height:auto;
	min-height:150px;	
	max-height:100%;
	padding:20px 20px 20px 20px;
	overflow-x:hidden;
	overflow-y:auto;
}

#vmschecklisteri b {
	font-weight:bold;
}

.question label {
	color:#000000;
}

.ui-widget-content .dri-dlg-page a {
  color: #ED1B24;
  text-decoration: underline;
}
.ui-widget-content .dri-dlg-page .vmstip a {
    color: #FFFFFF;
}
.dri-dlg-page .vmstip td {
    padding-left: 5px;
    padding-right: 5px;
}

@media (max-width: 991px) {
  .question {
	  padding:20px 8px !important;
  }
  .dri-dlg-page #stars img {
    width: 55px;
    height: auto;
  } 
  .dri-container .name-email .input > input, .dri-container .name-email .input > select {
    width: 100%;
  }   
}
@media (max-width: 766px) {
  .dri-container .footer li {
    display: block !important;
    width: 100%;
    margin-bottom: 30px;
  }
  .dri-dlg-page #stars img {
    width: 45px;
    height: auto;
  }
  #score {
    font-size: 60px;
    padding-left: 30px;
  }
  #vmscleriquestion0pane {
    padding: 8px;
  } 
  .dri-container .name-email .desc {
    width: 100%;
    display: block;
    text-align: left;
    padding-right: 8px;
    margin-bottom: 12px;
  }  
  .dri-container .name-email .input {
    width: 100%;
    display: block;
    margin-bottom: 12px;
  } 
}
@media (max-width: 480px) {
.dri-container .intro img{
  margin-right:auto;
  margin-left:auto;  
  float: none;
  display:block;
}
}